<?php

##################################################

# /alphabet.php

##################################################

define( "ALPHA_HEADER_1", "ALAPHABETISCHE AUFLISTUNG" );
define( "ALPHA_HEADER_2", "Titel" );
define( "ALPHA_ARTISTS", "Interpreten" );
define( "ALPHA_ALBUMS", "Alben" );
define( "ALPHA_FOUND", "Gefunden" );

define( "ALPHA_LIST_ALL_HELP", "Zeige alle Titel die mit diesem verbunden sind." );
define( "ALPHA_PLAY_ALL_HELP", "Spiele alle Titel die mit diesem verbunden sind." );
define( "ALPHA_PLAY_ALL_RAND_HELP", "Alle Titel in zufälliger Reihenfolge wiedergeben, die angeschlossen sind mit diesem" );
define( "ALPHA_FILTER_ALBUMS_HELP", "Zeige alle Interpreten dieses Albums." );
define( "ALPHA_FILTER_ARTISTS_HELP", "Zeige alle Alben dieses Interpreten." );

define( "ALPHA_PAGETOP", "Seitenanfang" );
define( "ALPHA_PAGETOP_HELP", "Geht zum Seitenanfang zurück" );
define( "ALPHA_CLOSEWIN", "Fenster Schliessen" );
define( "ALPHA_CLOSEWIN_HELP", "Schliesst dieses Fenster" );
define( "ALPHA_EDIT_GR_HELP", "Diese Gruppe bearbeiten" );

##################################################

?>
